
<!DOCTYPE html>
<html lang="en-US">
<head>
    <title>Equity Pro View - Sign in</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <meta name="locale" content="en-US">
    <meta name="ROBOTS" content="NONE, NOARCHIVE">
    <meta name="GOOGLEBOT" content="NOARCHIVE">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<link rel="icon" href="https://midlandb2cblob.blob.core.windows.net/self-asserted/favicon.png" sizes="16x16" type="image/png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=yes">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <style id="common">@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap'); *{touch-action: pan-y;}p,h1,h2,h3,h4,h5,h6,ul,ol,li,label,button{font-family: 'Open Sans', sans-serif!important;}#api ul li{display:inline;list-style-type:none;margin-left:0}label{display:block!important;margin-bottom:.2rem!important;margin-top:1rem!important}input[type=text],input[type=email],input[type=password]{height:50px;width:100%;border:solid #e4e4e4 3px!important;padding:0 10px}input:focus{outline-width:0}#next{background:#f06d1a;color:#fff;border:none;font-size:20px;padding:10px 30px;margin-top:20px}#continue{background:#f06d1a;color:#fff;border:none;font-size:20px;padding:10px 30px;margin-top:20px}body{margin:0;padding:0}p{color:#8c8c8c}.white-color{color:#fff!important}.primary-bg{background:#f06d1a}.secondary-bg{background:#002f5f}.white-bg{background:#fff}.header-shadow{box-shadow:0 10px 10px #ccc}.header-row{max-width:1280px;margin:auto;padding-left:10px;padding-right:10px}.main-logo{padding:10px 0}.gr-border{border:solid #e4e4e4 3px!important}.light-gr-bg{background:#eee}#login-box{padding:10px 25px}.login-box{max-width:600px;display:block}.midland-footer{background-image:url(https://midlandb2cblob.blob.core.windows.net/self-asserted/footer-background.jpg);background-size:cover;background-position:center bottom;border-top:solid #002f5f 15px;position:relative;margin:0;bottom:0}.footer-border-top{border-top:6px #fff solid}.disclaimer{font-size:14px!important;line-height:16px!important}.footer-contact-info{font-size:1.2em!important;line-height:26px!important}.soc-container{width:100%;max-width:1280px;margin:0 auto}.soc-lnk{margin:0 auto;display:block}.soc-lnk-color{color:#fff;font-size:50px}.soc-lnk-color:hover{color:#fff;font-size:50px}.copyright{background:#002f5f;color:#fff;margin:0;text-align:center;width:100%}#main-section{min-height:calc(100vh - 540px)}.divider{display:none!important}.lt-dk-bg{background:#fff}@media only screen and (max-width:800px){.login-box{width: 100%!important;max-width:100%!important}}@media (prefers-color-scheme:dark){body{background:#000}.lt-dk-bg{background:#fff}@media only screen and (max-width:800px){.login-box{width: 100%!important;max-width:100%!important}}@media (prefers-color-scheme:dark){body{background:#000}.lt-dk-bg{background:#002f5f;color:#fff}.light-gr-bg{background:#615e70}input[type=text],input[type=email],input[type=password]{background:#002f5f;color:#fff;}.midland-footer{background-image:none;background-color:#002f5f}.midland-footer p{color:#fff!important}}}</style>
	<script src="https://kit.fontawesome.com/d775d5dd15.js" crossorigin="anonymous"></script>
	<script>"use strict";$(document).ready(function () { if (navigator.userAgent.match(/IEMobile\/10\.0/)) { var t = document.createElement("style"); t.appendChild(document.createTextNode("@-ms-viewport{width:auto!important}")), t.appendChild(document.createTextNode("@-ms-viewport{height:auto!important}")), document.getElementsByTagName("head")[0].appendChild(t) } if (navigator.userAgent.match(/MSIE 10/i)) { var e = $("#footer_links_container"); $(e).css("padding-top", "100px") } var o, i = $("#background_background_image"), n = function () { document.body.style.overflow = "hidden", ($(window).width() - 500) / $(window).height() < o ? (i.height($(window).height()), i.width("auto")) : (i.width($(window).width() - 500), i.height("auto")), document.body.style.overflow = "" }; $("<img>").attr("src", i.attr("src")).on("load", function () { o = this.width / this.height, n() }), $(window).resize(function () { n() }), "undefined" != typeof $("#MicrosoftAccountExchange") && $("#MicrosoftAccountExchange").text("Microsoft"), $("*").removeAttr("placeholder") });</script>
</head>
<body>
	<div class="container-fluid">
		<div class="row lt-dk-bg">
			<div class="col p-0">
				<div class="header-shadow">
					<div class="header-row">
						<div class="col">
							<picture>
								<source media="(prefers-color-scheme: dark)" srcset="https://midlandb2cblob.blob.core.windows.net/self-asserted/ET%20Gray.png">
								<img width="110px" class="main-logo" src="https://midlandb2cblob.blob.core.windows.net/self-asserted/ET Color.png" alt="ETC Logo" title="ETC Logo">
							</picture>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div id="main-section">
			<div class="row p-1 mt-5 mb-5 login-box mr-auto ml-auto main-page">
				<div class="col p-1">
					<div class="row">
						<div class="col light-gr-bg" id="login-box">
							<div class="row">
								<div class="col pl-3 pr=3 pt-3 pb-4 gr-border white-bg lt-dk-bg">
									<div id="api"></div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col p-0">
				<div class="midland-footer">
					<div class="container pr-3 pl-3 mt-5 mb-1">
						<div class="row">
							<div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
								<picture>
									<source media="(prefers-color-scheme: dark)" srcset="https://midlandb2cblob.blob.core.windows.net/self-asserted/ET%20Gray.png">
									<img width="110px" class="main-logo" src="https://midlandb2cblob.blob.core.windows.net/self-asserted/ET Color.png" alt="ETC Logo" title="ETC Logo">
								</picture>
							</div>
							<div class="col-xs-12 col-sm-12 col-md-8 col-lg-8 col-xl-8">
								<div class="row">
									<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
										<p class="mt-1 mb-1 footer-contact-info"><b>ADDRESS:</b><br /> PO Box 07520<br /> Fort Myers, FL 33919</p>
									</div>
									<div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-6">
										<p class="mt-1 mb-1 footer-contact-info"><b>PHONE:</b> (239) 333-1032<br /><b>FAX:</b> (239) 466-5496<br/><a style="color:#f06d1a;" href="https://www.trustetc.com" target="_blank">www.trustetc.com</a></p>
									</div>
								</div>
							</div>
							<div class="col-12 mt-3">
								<p class="disclaimer"><b>MARKET VALUES MAY NOT REFLECT CURRENT VALUATION:</b> Midland IRA, Inc. updates market values as they are provided. If no updated valuation has been provided to Midland IRA, Inc., market values may reflect original purchase price.</p>
								<p class="disclaimer"><b>Midland IRA, Inc. IS NOT A FIDUCIARY:</b> Midland IRA, Inc.'s role as the administrator of self-directed retirement accounts is non-discretionary and/or administrative in nature. The Accountholder or his/her authorized representative must direct all investment transactions and choose the investment(s) for the account. Midland IRA, Inc. has no responsibility or involvement in selecting or evaluating any investment. Nothing contained herein shall be construed as investment, legal, tax or financial advice or as a guarantee, endorsement, or certification of any investments.</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="row pt-1 pb-1 primary-bg footer-border-top">
			<div class="container">
				<div class="row">
					<div class="col-3 text-center">
						<a class="soc-lnk-color" href="https://www.facebook.com/EquityTrustCompany" target="_blank" aria-label="Like us on Facebook (opens in new window)"><i class="fab fa-facebook-f" aria-hidden="true"></i></a>
					</div>
					<div class="col-3 text-center">
						<a class="soc-lnk-color" href="https://twitter.com/EquityTrust" target="_blank" aria-label="Follow us on Twitter (opens in new window)r"><i class="fab fa-twitter" aria-hidden="true"></i></a>
					</div>
					<div class="col-3 text-center">
						<a class="soc-lnk-color" href="https://www.youtube.com/user/EquityTrustCompany" target="_blank" aria-label="Subscribe to us on YouTube (opens in new window)"><i class="fab fa-youtube" aria-hidden="true"></i></a>
					</div>
					<div class="col-3 text-center">
						<a class="soc-lnk-color" href="https://www.linkedin.com/company/equity-trust-company/" target="_blank" aria-label="Connect with us on LinkedIn (opens in new window)"><i class="fab fa-linkedin-in" aria-hidden="true"></i></a>
					</div>
				</div>
			</div>
		</div>
		<div class="row secondary-bg">
			<div class="container">
				<div class="row copyright">
					<div class="col pt-3">
						<p class="white-color">&copy;2024 Equity Trust Company | <a class="white-color" href="https://www.midlandtrust.com/privacy-policy/" target="_blank" rel="noopener noreferrer">Privacy Policy</a> | <a class="white-color" href="https://www.midlandtrust.com/about-midland/" target="_blank" rel="noopener noreferrer">About</a></p>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>